{
	"318000131_0": "「もうッ、しつこいったらッ！」",
	"318000131_1": "「深奥部はもうすぐかしら」",
	"318000131_2": "「予想以上に深くまで続いているワケダが」",
	"318000131_3": "「洞窟内の情報は事前に手に入らなかったわけ？」",
	"318000131_4": "「いくら局長でも、流石にそこまではね」",
	"318000131_5": "「ホント、見かけ倒しっていうか、\\n　完璧主義者を気取ってる割りに無能な男なのよねえ」",
	"318000131_6": "「言うな。虚しくなるだけなワケダ」",
	"318000131_7": "「この辺りで目的の物が見つかるといいのだけれど……」",
	"318000131_8": "「アダムスフィアか……。\\n　だが今のところ、それらしき力は感じないワケダ」",
	"318000131_9": "「とにかく深部まで進みましょう」",
	"318000131_10": "「あー、もう。こう薄汚いところばっかり延々歩き続けると、\\n　気が滅入ってくるったらないわ」",
	"318000131_11": "「ホント、こういう洞窟の奥にひっそりと隠れ家を作るだなんて、\\n　いかにも錬金術師って感じ」",
	"318000131_12": "「まあ、人目を<ruby=はばか>憚</ruby>る立場には都合が良いものね」",
	"318000131_13": "「ま、あーしたちも人のこと言えないけど。\\n　でも、流石に今の時代、生の洞窟住まいはないわよね～」",
	"318000131_14": "「…………」",
	"318000131_15": "（研究所……そうだ。\\n　わたしも昔、こういう場所で研究を続けていた）",
	"318000131_16": "錬金術に興味を持ったのは、ただの気まぐれだった。",
	"318000131_17": "友と共に虚飾にまみれ、日々快楽に耽っていたわたしは、",
	"318000131_18": "巷の噂で錬金術という物を耳にし、暇潰し程度のつもりで手を出したワケダ。",
	"318000131_19": "しかし、研究はすぐに行き詰った。当然なワケダ。",
	"318000131_20": "正しい知識もなく、巷に溢れる怪しいまじない師の真似事などしていても、",
	"318000131_21": "真理には一生たどり着けない。",
	"318000131_22": "それでもわたしは、より深く知識を得ようと、",
	"318000131_23": "友と共謀し無辜（むこ）の民を錬金術の実験台にした。",
	"318000131_24": "だが、すぐに見つかり、異端裁判にかけられ、",
	"318000131_25": "絞首刑にされる寸前のところで、サンジェルマンは現れた。",
	"318000131_26": "「私と来るなら、あなたを錬金術師の真理へ導いてあげる。\\n　そしてその崇高なる力を正しく揮う術を教えてあげるわ」",
	"318000131_27": "「同志になれと……？」",
	"318000131_28": "「真なる英知を、錬金の業を欲するなら、ね。\\n　けれどそれを私欲を満たすために使ったなら、私が殺すわ」",
	"318000131_29": "死を恐れたというのもあるが、なにより、",
	"318000131_30": "彼女の力は怪しいまじないなどではなく、本物だった。",
	"318000131_31": "それに魅せられたわたしは、一も二もなく、その提案に飛び付いたワケダ……。",
	"318000131_32": "完全なる命と不朽の肉体を得る、",
	"318000131_33": "つまり女性に変わるという予想外の事態はあったにせよ、",
	"318000131_34": "真なる錬金術の研究の前では性別など些細なことなワケダ。",
	"318000131_35": "むしろこうして不朽の肉体を手にしたことで、わたしは研究を続けることができる。",
	"318000131_36": "更なる真理を探究し、大恩あるサンジェルマンに",
	"318000131_37": "報いることができるというワケダ……。",
	"318000131_38": "「２人とも、次が出てきたわよ」",
	"318000131_39": "「もう～、バカのひとつ覚えみたいにこればーっかり。\\n　やんなっちゃうッ！」",
	"318000131_40": "「……」",
	"318000131_41": "「プレラーティ？　どうしたの？」",
	"318000131_42": "「……あ、いや……なんでもないワケダ」",
	"318000131_43": "「……大した相手ではないけど、気を抜くと危険よ。\\n　戦いに集中しましょう」"
}